version: 1.27.6
files:
  - url: promptx-desktop-1.27.6-mac-x64.zip
    sha512: 436DZ45kDnv5N5JYw3AFpbZrmDGgoz//bln94TmkekrMFdZWXIlCPXGat99QIV4ItayGff4cF4Xl4TH4gouHZA==
    size: 115474491
  - url: promptx-desktop-1.27.6-mac-arm64.zip
    sha512: w8Sy/ULIZ6D1ZNz47bNmuI1a3ncoMcqu18cj8pSzaViLkLq170H67+aUJwuIg4FjrwtPz1xH9t3nv6sa3/NA+w==
    size: 109400054
  - url: promptx-desktop-1.27.6-mac-arm64.zip
    sha512: w8Sy/ULIZ6D1ZNz47bNmuI1a3ncoMcqu18cj8pSzaViLkLq170H67+aUJwuIg4FjrwtPz1xH9t3nv6sa3/NA+w==
    size: 109400054
  - url: promptx-desktop-1.27.6-mac-arm64.zip
    sha512: w8Sy/ULIZ6D1ZNz47bNmuI1a3ncoMcqu18cj8pSzaViLkLq170H67+aUJwuIg4FjrwtPz1xH9t3nv6sa3/NA+w==
    size: 109400054
  - url: promptx-desktop-1.27.6-mac-arm64.zip
    sha512: w8Sy/ULIZ6D1ZNz47bNmuI1a3ncoMcqu18cj8pSzaViLkLq170H67+aUJwuIg4FjrwtPz1xH9t3nv6sa3/NA+w==
    size: 109400054
  - url: promptx-desktop-1.27.6-mac-x64.dmg
    sha512: evqahE46E/OcnYGXpvZsqywrDDijU+mSXOxq5qnTAtB0fU+8Q577LqQDpSFYu2+t9aCea9P+evpb3y1jzR7VLw==
    size: 119983276
  - url: promptx-desktop-1.27.6-mac-x64.dmg
    sha512: evqahE46E/OcnYGXpvZsqywrDDijU+mSXOxq5qnTAtB0fU+8Q577LqQDpSFYu2+t9aCea9P+evpb3y1jzR7VLw==
    size: 119983276
  - url: promptx-desktop-1.27.6-mac-x64.dmg
    sha512: evqahE46E/OcnYGXpvZsqywrDDijU+mSXOxq5qnTAtB0fU+8Q577LqQDpSFYu2+t9aCea9P+evpb3y1jzR7VLw==
    size: 119983276
  - url: promptx-desktop-1.27.6-mac-x64.dmg
    sha512: evqahE46E/OcnYGXpvZsqywrDDijU+mSXOxq5qnTAtB0fU+8Q577LqQDpSFYu2+t9aCea9P+evpb3y1jzR7VLw==
    size: 119983276
  - url: promptx-desktop-1.27.6-mac-arm64.dmg
    sha512: mp2lWlK/1H+ml/WpUk14imsTh0YFk71jLmW9USLuv1m4vO1rBbDQcPFVsZC5tMIXuSwBsZn68FkLn35DwUv0jQ==
    size: 113972805
  - url: promptx-desktop-1.27.6-mac-arm64.dmg
    sha512: mp2lWlK/1H+ml/WpUk14imsTh0YFk71jLmW9USLuv1m4vO1rBbDQcPFVsZC5tMIXuSwBsZn68FkLn35DwUv0jQ==
    size: 113972805
  - url: promptx-desktop-1.27.6-mac-arm64.dmg
    sha512: mp2lWlK/1H+ml/WpUk14imsTh0YFk71jLmW9USLuv1m4vO1rBbDQcPFVsZC5tMIXuSwBsZn68FkLn35DwUv0jQ==
    size: 113972805
  - url: promptx-desktop-1.27.6-mac-arm64.dmg
    sha512: mp2lWlK/1H+ml/WpUk14imsTh0YFk71jLmW9USLuv1m4vO1rBbDQcPFVsZC5tMIXuSwBsZn68FkLn35DwUv0jQ==
    size: 113972805
path: promptx-desktop-1.27.6-mac-x64.zip
sha512: 436DZ45kDnv5N5JYw3AFpbZrmDGgoz//bln94TmkekrMFdZWXIlCPXGat99QIV4ItayGff4cF4Xl4TH4gouHZA==
releaseDate: '2025-12-16T09:56:53.837Z'
